<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}{{ seo.title }}{% endblock %}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="{{ asset('favicon.ico') }}" type="image/x-icon">
    {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
    {% block stylesheets %}
        {{ encore_entry_link_tags('search') }}
    {% endblock %}
</head>
<body>
{% block body %}
    <div class="wrapper">
        {% include 'views/header.html.twig' %}
        <div class="content-container">
            <div class="thesis-count">
                <p>Найдено тезисов: <span class="thesis-count__number">{{ numFound }}</span></p>
            </div>
            {% for type, content in docs %}
                {% if type == 'default' %}
                    {% for thesis in content.docs %}
                        {% include 'views/thesis_type/thesis_default.html.twig' with {isSingle: false} %}
                    {% endfor %}
                {% elseif type == 'definition' %}
                    {% for thesis in content.docs %}
                        {% include 'views/thesis_type/thesis_definition.html.twig' with {isSingle: false} %}
                    {% endfor %}
                {% elseif type == 'list' %}
                    {% for thesis in content.docs %}
                        {% include 'views/thesis_type/thesis_list.html.twig' with {isSingle: false} %}
                    {% endfor %}
                {% endif %}
            {% endfor %}
{#            {% if showBtnLoadMore %}#}
{#                <div class="thesis__btn-load-more"><i class="fa-solid fa-angle-down thesis__btn-load-more-icon"></i> Зарузить ещё</div>#}
{#            {% endif %}#}
        </div>
        <footer class="footer">
            <p>Copyright &copy; 2022 ThesisID.com</p>
        </footer>
    </div>
{% endblock %}
{% block javascripts %}
    {{ encore_entry_script_tags('search') }}
{% endblock %}
</body>
<script src="https://kit.fontawesome.com/a4e996df6e.js" crossorigin="anonymous"></script>
</html>
